ArcGIS for Server更新许可ArcGIS Datastore不能使用

ArcGIS for Server 10.4.1扩展模块过期,已经重新授权过。但是使用时ArcGIS for Server里日志报错如下:NO ArcGIS sever license found. Contanct your geodatabase administrator to update license.
使用configuredatastore.bat配置ArcGIS for Server与ArcGIS Datastore的时候报错如下:cannnot configure ArcGIS Data Store with this server. ArcGIS Server lincense is invalid,make sure the license is advanced or standard editon,and that it has not expired.
已邀请:

许丹石Dans - Esri技术支持实习生

赞同来自:

【解决办法】:
遇到该问题需要更新datastore的许可,如下图所示

rtaImage.png

要回复问题请先登录注册